body{
		background-color: #FFF7F5;
		font-family: 'Open Sans', sans-serif;
	}

p 	{	
		font-size:17px; 
		text-align: left;
		font-family: 'Open Sans', sans-serif;
  	}

h1 	{
		position:relative;
		text-align:center;
		font-size: 17px;
		top:-12px;
		color: black;
		font-family: 'Open Sans', sans-serif;
   	}
h3	{
		color: black;
		font-size: 17px;
		position: absolute;
		top: -18px; left: 40px;
		font-family: 'Open Sans', sans-serif;
	}
h4	{
		font-size: 15px;
		position: relative;
		top: 97px; text-align: center;
		font-family: 'Open Sans', sans-serif;
	}

a 	{
		color: black;
		font-family: 'Open Sans', sans-serif;
  	}
a:visited {color:black;}

p > img	{
				border: solid 1px black;
			}

form	{
			font-size: 12px;
		}

#sidebox	{	
				background-image: url(webpics/noise2.png);
				height: 100%; width: 100px;
				position: fixed;
				top:0px; left:0px;
			}
#sidestripe	{	
				background-image: url(webpics/noise2.png);
				height: 100%; width:100px;
				position: fixed;
				top:0px; left:1180px;
			}
#topstripe	{	
				background-image: url(webpics/noise3.png);
				width: 100%; height: 7px;
				position: absolute;
				top:149px; left:0px;
			}

#barpic		{
				width: 100%; height: 370px;
				position: absolute;
				background-image: url(webpics/barpic2.png);
				background-repeat: no-repeat;
				left: 0px; top: 0px;
			}
#clock		{
				position: fixed;
				left: 94%; top: .5%;
				color: white;
				font-size: 15px;
				
			}
#script		{	
				position: absolute;
				top: 375px; left 300px;
			}
#links		{
				font-size: 14px;
				position: absolute;
				top:127px; left:23px;
			}
#homeintro 	{
				position:relative;
				width: 970px; 
				padding-left: 15px; padding-right: 15px;
				top: 0px; left: 132px;
				background-color: #FFF7F5;
			}

#text 		{
				border: #cddfe9 solid 2px;
				position:relative;
				width: 970px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 0px; left: 132px;
				background-color: white;
			}
#desc		{
				position: relative;
				text-align: center;
				font-family: 'Open Sans', sans-serif;
				font-size: 30px;
			}
#titles		{
				top: 0px; left: 0px;
				position: relative;
				font-family: 'Open Sans', sans-serif;
				
			}	
#paragraphs	{
				position: relative;
				top: 0px; left: 20px;
				width: 950px;
				font-family: 'Open Sans', sans-serif;
			}
#example	{
				border: #31B5EE solid 2px;
				color: #31B5EE;
				font: ubuntu;
				text-align: center;
				font-size: 10px;
				position:relative;
				width: 200px;
				padding-left: 15px; padding-right: 15px;
				top: 0; left: 40%;
				background-color: white;
			}
#example2	{
				border: #31B5EE solid 2px;
				color: #31B5EE;
				font: ubuntu;
				text-align: center;
				font-size: 10px;
				position:relative;
				width: 200px;
				padding-left: 15px; padding-right: 15px;
				top: 0; left: 40%;
				background-color: white;
			}
#example3	{
				border: #31B5EE solid 2px;
				color: #31B5EE;
				font: ubuntu;
				text-align: center;
				font-size: 10px;
				position:relative;
				width: 200px;
				padding-left: 15px; padding-right: 15px;
				top: 0; left: 40%;
				background-color: white;
			}
#cycle	 	{
				border: #FFF7F5 solid 2px;
				position:relative;
				text-align: center;
				font-size: 15px;
				width: 970px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 0px; left: 132px;
				background-color: #FFF7F5;
			}
#nextback	{
				border: #FFF7F5 solid 2px;
				position:relative;
				text-align: center;
				font-size: 15px;
				width: 100px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: -10px; left: 572px;
				background-color: #FFF7F5;
			}
#bottom 	{
				border: #FFF7F5 solid 2px;
				position:relative;
				text-align: center;
				font-size: 10px;
				width: 970px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 0px; left: 132px;
				background-color: #FFF7F5;
			}
			
			








#textR 		{
				border: #cddfe9 solid 2px;
				position:relative;
				width: 590px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 0px; left: 110px;
				background-color: white;
			}
#textR2		{
				border: #cddfe9 solid 2px;
				position:absolute;
				width: 365px; height: 535px;
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 259px; left: 760px;
				background-color: #cddfe9;
			}
#textR3		{
				border: #cddfe9 solid 2px;
				position:absolute;
				width: 365px;
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 835px; left: 760px;
				background-color: white;
			}
#textR4		{
				border: #cddfe9 solid 2px;
				position:absolute;
				width: 365px;
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 985px; left: 760px;
				background-color: white;
			}
#paragraphsR	{
				position: relative;
				top: 0px; left: 20px;
				width: 550px;
				font-family: 'Open Sans', sans-serif;
			}
#paragraphsR2	{
				position: relative;
				top: 0px; left: 20px;
				width: 320px;
				font-family: 'Open Sans', sans-serif;
			}







#alpha		{
				position: relative;
				text-align: center;
				font-family: 'Open Sans', sans-serif;
				font-size: 15px;
			}









#aboutpic	{
				position: absolute; left: 850px; top: 255px;
			}









			
#bottomindex 	{
				border: #dbdbdb solid 2px;
				position:relative;
				text-align: center;
				font-size: 12px;
				width: 970px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 0px; left: 132px;
				background-color: #dbdbdb;
			}	
#topstripe2	{	
				background-color: #cddfe9;
				width: 100%; height: 4px;
				position: absolute;
				top:149px; left:0px;
			}
#bottomstripe	{	
				background-image: url(webpics/noise3.png);
				width: 100%; height: 10px;
				position: absolute;
				top:600px; left:0px;
			}	
#bottomstripe2	{	
				background-color: #dbdbdb;
				width: 100%; height: 100px;
				position: absolute;
				top:610px; left:0px;
			}			
#textindex	{
				border: #cddfe9 solid 2px;
				position:relative;
				width: 950px; 
				padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
				top: 0px; left: 270px;
				background-color: white;
			}			
#box1	{
			position: absolute; left: 10px; top: 160px; 
			background-image: url(webpics/noise3.png); width: 200px; height: 10%; 
			text-align: center; font-size: 20px; line-height: 100%;
		}
#box2	{
			position: absolute; left: 220px; top: 160px; background-image: url(webpics/noise3.png); width: 200px; height: 10%;
			text-align: center; font-size: 20px; line-height: 100%;
		}
#box3	{
			position: absolute; left: 430px; top: 160px; background-image: url(webpics/noise3.png); width: 200px; height: 10%;
			text-align: center; font-size: 20px; line-height: 100%;
		}
#box4	{
			position: absolute; left: 640px; top: 160px; background-image: url(webpics/noise3.png); width: 200px; height: 10%;
			text-align: center; font-size: 20px; line-height: 100%;
		}
#box5	{
			position: absolute; left: 850px; top: 160px; background-image: url(webpics/noise3.png); width: 200px; height: 10%;
			text-align: center; font-size: 20px; line-height: 100%;
		}
#box6	{
			position: absolute; left: 1060px; top: 160px; background-image: url(webpics/noise3.png); width: 210px; height: 10%;
			text-align: center; font-size: 20px; line-height: 100%;
		}
#box7	{
			position: absolute; left: 10px; top: 230px;
		}
#box8	{
			position: absolute; left: 27px; top: 450px; text-align: center; font-size: 25px;
		}
